Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Sep 2020 07:27:40 -0400

Chat transcript

	

	Vincent Tue, 09/15/20 09:21:11 pm Australia/NSW
	
		Hello, would you like to talk about our services?

	Visitor 09:21:11 pm
	
		Hello there, my name is Christopher. I’m based out of Sydney Australia and am looking for 1RU in CoreSite LA1. The reason I’m looking at that facility specifically is that there is a carrier in Sydney who I’m working with for backhaul between Equinix SY4 and CoreSite LA1.

	Vincent 09:21:51 pm
	
		sure

	Visitor 09:22:04 pm
	
		I’m only after the 1RU as I’m only using the space for routing and not planning to deploy any US-based servers until COVID-19 settles.

	Vincent 09:22:13 pm
	
		May I have your name, email and phone number please?

	Visitor 09:22:43 pm
	
		Christopher Hawker, [email-masked], XXX-XXX-XXX-2158.
	
		It put X marks on my phone number.

	Vincent 09:23:24 pm
	
		Okay, no problem.
	
		May I know your company name?

	Visitor 09:24:04 pm
	
		Christopher Hawker Consulting. My AU Tax ID is 26253074419.

	Vincent 09:24:09 pm
	
		Thank you for the details
	
		I have forwarded your request to our sales team and soon someone will get back to you with an quote.
	
		Is that okay with you?

	Visitor 09:26:30 pm
	
		Yes, that’s ok. Bear in mind we are 17 hours in front of PST, so it is 9:26pm Tuesday 09/15 AEST here.

	Vincent 09:26:35 pm
	
		Is there anything else I can help you with today?

	Visitor 09:26:59 pm
	
		No, that’s all for now. Thanks.

	Vincent 09:27:00 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:27:04 pm
	
		Vincent archived the chat

	System 09:27:16 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 53s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com